/* Hide content */
.ContentAreaWrapper hr.separator,
.custom-product-card .InfoArea .Description.ClearBoth,
.custom-product-card .InfoArea .ClearBoth .ClearBoth,
.custom-product-card .custom-basket-input-button input,
.custom-product-card .custom-basket-input-button span,
.PageThis {
  display: none!important;
}

/* Sale price */
.ProductListImageBox .InfoArea .Price span.custom-sale-price-tag {
  font-size: 18px!important;
  font-family: 'Cera Pro Regular'!important;
  text-decoration: none!important;
}

.ProductListImageBox .InfoArea .Price span.custom-sale-price-tag::before {
  content: '(';
}

.ProductListImageBox .InfoArea .Price span.custom-sale-price-tag::after{
  content: ')';
}

.ProductListImageBox .custom-product-card .custom-sale-price .price-value {
  color: #E5554F!important;
}

/* Layout */
.CategoryList .CategoryBase table.CategoryBaseTable tbody tr td {
  width: 100%!important;
  float: none!important;
}

.Middle .ContentArea {
  padding-top: 10px!important;
}

@media screen and (min-width: 800px) {
  .Middle .ContentArea {
    padding-top: 30px!important;
  }
}

/* Fonts */
* {
  font-family: 'Cera Pro Regular'!important;
}

h1,
h2,
.menu > ul > li a,
.custom-category-wrapper .ListItemCategory .InfoArea h3 a,
a.nosto-product-button-link,
.ProductListImageBox .InfoArea .Price,
.ProductListImageBox .InfoArea .Price span,
.MoneyGap,
html body .GeneralLayout strong,
html body .GeneralLayout strong *,
html body .GeneralLayout b,
html body .GeneralLayout b * {
  font-family: 'Cera Pro Bold'!important;
}

h3, h4, h5, h6 {
  font-family: 'Ivar Headline Regular'!important;
}

.menu > ul > li > ul > li > ul > li a,
.ProductListImageBox .custom-product-card .InfoArea .TopPaddingWide a {
  font-family: 'Cera Pro Light'!important;
}

/* Text area width */
.start-page .CategoryBaseTable tr td {
  width: 100%!important;
}

/* Front page */
.start-page .CategoryList .CategoryBaseTable .ImgLeft,
.start-page .CategoryList .CategoryBaseTable .ImgRight,
.start-page .CategoryList .CategoryBaseTable .TextRight,
.start-page .CategoryList .CategoryBaseTable .TextLeft,
.start-page .CategoryList .CategoryBaseTable .TextComplete,
.start-page .CategoryList .CategoryBaseTable.TextComplete {
  margin: 0!important;
  padding: 0!important;
}

/* Menu */
@media screen and (min-width: 960px) {
  .menu-container,
  .menu-container .menu {
    width: 100%!important;
  }

  .menu-container .menu > ul.HorizontalDisplay {
    text-align: center!important;
  }

  .menu-container .menu > ul > li > ul {
    width: 100%!important;
    text-align: left!important;
  }

  .menu-container .menu > ul > li > ul.normal-sub {
    width: 300px!important;
    text-align: left!important;
  }

  .menu-container .menu > ul > li {
    float: none!important;
    display: inline-block!important;
  }

  .menu-container .menu > ul > li a {
    padding: 10px 15px!important;
  }

  .menu-container .menu > ul > li > ul {
    padding: 10px!important;
  }

  .menu-container .menu > ul > li > ul > li {
    width: 12%!important;
  }

  .menu-container .menu > ul > li > ul.normal-sub > li {
    width: 100%!important;
  }

  .menu-container .menu > ul > li > ul > li > ul > li {
    padding: 0!important;
  }

  .menu-container .menu > ul > li > ul > li a {
    padding: 6px!important;
  }
}

/* Instagram */
.start-page .custom-instagram-area {
  display: block!important;
  margin: 60px 0 30px 0!important;
}

/* start page product list */
.start-page .HotDealList {
  background: #D1E0D7!important;
  padding: 50px 0 20px 0!important;
}

.start-page .custom-product-card {
  background: white!important;
}

.start-page .transparent-background.custom-product-card {
  background: transparent!important;
}

.start-page .ProductListImageBox .InfoArea {
  text-align: left!important;
  -webkit-box-align: start!important;
      -ms-flex-align: start!important;
          align-items: flex-start!important;
  padding-left: 8%!important;
}

.start-page .ProductListImageBox .InfoArea .TopPaddingWide a {
  text-align: left!important;
}

.start-page .ProductListImageBox.four-colums-product-list .custom-product-card .ImageArea {
  margin-top: 20px!important;
}

@media (min-width: 500px) and (max-width: 1100px) {
  .start-page .custom-product-card {
    display: none;
  }

  .start-page .custom-product-card:nth-child(-n+4) {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
  }
}

/* extraBnr */
.start-page .extraBnr {
  position: relative!important;
  margin-bottom: 70px!important;
}

/* custom categories */
.custom-category-wrapper {
  margin: 10px!important;
}

.custom-category-wrapper .ListItemCategory {
  display: none!important;
  -webkit-box-orient: horizontal!important;
  -webkit-box-direction: normal!important;
      -ms-flex-direction: row!important;
          flex-direction: row!important;
  -ms-flex-wrap: nowrap!important;
      flex-wrap: nowrap!important;
  -webkit-box-align: center!important;
      -ms-flex-align: center!important;
          align-items: center!important;
  -webkit-box-pack: start!important;
      -ms-flex-pack: start!important;
          justify-content: flex-start!important;
  padding: 10px 20px 10px 10px!important;
  margin: 5px 0!important;
  background: #f1f1f1!important;
  text-align: left!important;
}

.custom-category-wrapper .ListItemCategory:nth-child(-n+5) {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}

.custom-category-wrapper .ListItemCategory .ImageArea {
  -webkit-box-flex: 0!important;
      -ms-flex: 0!important;
          flex: 0!important;
  text-align: left!important;
}

.custom-category-wrapper .ListItemCategory .InfoArea {
  -webkit-box-flex: 1!important;
      -ms-flex: 1!important;
          flex: 1!important;
  text-align: left!important;
}

.custom-category-wrapper .ListItemCategoryIcon::before {
  content: "\f178"!important;
  color: #00594c!important;
  text-shadow: none!important;
  font-family: 'FontAwesome'!important;
  -webkit-box-flex: 1!important;
      -ms-flex: 1!important;
          flex: 1!important;
  text-align: right!important;
}

.custom-category-wrapper .ListItemCategory img.CategoryImage {
  margin: 0!important;
  border-radius: 50%!important;
  max-width: 60px!important;
}

.custom-category-wrapper .ListItemCategory .InfoArea h3 a {
  color: #00594C!important;
  text-decoration: none!important;
  text-shadow: none!important;
  font-weight: bold!important;
  display: inline-block!important;
  margin: 0 10px 0 10px!important;
  font-size: 15px!important;
}

@media (min-width: 820px) {
  .custom-category-wrapper {
    max-width: 1200px!important;
    margin: 0 auto!important;
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: normal!important;
        -ms-flex-direction: row!important;
            flex-direction: row!important;
    -webkit-box-pack: center!important;
        -ms-flex-pack: center!important;
            justify-content: center!important;
    position: absolute!important;
    z-index: 100!important;
    left: 0!important;
    right: 0!important;
    bottom: -70px!important;
  }

  .custom-category-wrapper .ListItemCategory img.CategoryImage {
    max-width: unset!important;
  }

  .custom-category-wrapper .ListItemCategory {
    -webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
        -ms-flex-direction: column!important;
            flex-direction: column!important;
    max-width: 160px!important;
    text-align: center!important;
    padding: 20px!important;
    margin: 2px!important;
    -webkit-transition: 100ms ease-in-out!important;
    -o-transition: 100ms ease-in-out!important;
    transition: 100ms ease-in-out!important;
    cursor: pointer!important;
  }

  .custom-category-wrapper .ListItemCategory:hover {
    background: #B7CDC2!important;
  }

  .custom-category-wrapper .ListItemCategoryIcon::before {
    display: none!important;
    -webkit-box-flex: 0!important;
        -ms-flex: none!important;
            flex: none!important;
  }

  .custom-category-wrapper .ListItemCategory .ImageArea {
    -webkit-box-flex: 0!important;
        -ms-flex: none!important;
            flex: none!important;
    text-align: center!important;
  }

  .custom-category-wrapper .ListItemCategory .InfoArea {
    -webkit-box-flex: 0!important;
        -ms-flex: none!important;
            flex: none!important;
    text-align: center!important;
  }

  .custom-category-wrapper .ListItemCategory .InfoArea h3 a {
    margin: 20px 10px 0 10px!important;
  }
}

/* Category list */
.CategoryList .CategoryList {
  display: -webkit-box!important;
  display: -ms-flexbox!important;
  display: flex!important;
  -webkit-box-orient: horizontal!important;
  -webkit-box-direction: normal!important;
      -ms-flex-direction: row!important;
          flex-direction: row!important;
  -ms-flex-wrap: wrap!important;
      flex-wrap: wrap!important;
  -webkit-box-align: start!important;
      -ms-flex-align: start!important;
          align-items: flex-start!important;
  -webkit-box-pack: start!important;
      -ms-flex-pack: start!important;
          justify-content: flex-start!important;
  margin-bottom: 20px!important;
}

.CategoryList .CategoryList .ListItemCategory {
  -webkit-box-orient: horizontal!important;
  -webkit-box-direction: normal!important;
      -ms-flex-direction: row!important;
          flex-direction: row!important;
  -webkit-box-align: center!important;
      -ms-flex-align: center!important;
          align-items: center!important;
  -webkit-box-pack: center!important;
      -ms-flex-pack: center!important;
          justify-content: center!important;
  padding: 10px!important;
  border: 1px solid #d1e0d7!important;
  width: 100%!important;
  cursor: pointer!important;
  text-align: center!important;
  border-radius: 20px!important;
}

.CategoryList .CategoryList .ListItemCategory .ImageArea {
  max-width: 100px!important;
}

.CategoryList .CategoryList .ListItemCategory .ImageArea img.CategoryImage {
  margin: 0!important;
}

@media screen and (min-width: 600px) {
  .CategoryList .CategoryList .ListItemCategory {
    width: 44%!important;
    margin: 5px 10px 5px 0!important;
  }
}

@media screen and (min-width: 800px) {
  .CategoryList .CategoryList .ListItemCategory {
    width: 29%!important;
    -webkit-transition: 100ms ease-in-out;
    -o-transition: 100ms ease-in-out;
    transition: 100ms ease-in-out;
  }

  .CategoryList .CategoryList .ListItemCategory:hover {
    background: #d1e0d7!important;
    color: #006c5b!important;
  }
}

@media screen and (min-width: 1100px) {
  .CategoryList .CategoryList .ListItemCategory {
    width: 22%!important;
  }
}

/* Header */
.Header.HorizontalNavBar .SizeContainer {
  display: -webkit-box!important;
  display: -ms-flexbox!important;
  display: flex!important;
  -webkit-box-orient: horizontal!important;
  -webkit-box-direction: normal!important;
      -ms-flex-direction: row!important;
          flex-direction: row!important;
  -webkit-box-pack: center!important;
      -ms-flex-pack: center!important;
          justify-content: center!important;
  -webkit-box-align: center!important;
      -ms-flex-align: center!important;
          align-items: center!important;
  width: 100%!important;
}

.Header.HorizontalNavBar .SizeContainer > div {
  display: none!important;
}

.Header.HorizontalNavBar .SizeContainer .ShopLogo,
.Header.HorizontalNavBar .SizeContainer .BasketBox,
.Header.HorizontalNavBar .SizeContainer .SearchElement {
  display: block!important;
  -webkit-box-flex: 1!important;
      -ms-flex: 1!important;
          flex: 1!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement {
  border: none!important;
  background: #eee!important;
  border-radius: 10px!important;
  width: 90%!important;
  -webkit-box-ordinal-group: 3!important;
      -ms-flex-order: 2!important;
          order: 2!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry {
  width: 100%!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry .InputField.SearchForm.horizontal-search {
  width: 100%!important;
  border: 0!important;
  display: -webkit-box!important;
  display: -ms-flexbox!important;
  display: flex!important;
  -webkit-box-orient: horizontal!important;
  -webkit-box-direction: normal!important;
      -ms-flex-direction: row!important;
          flex-direction: row!important;
  -ms-flex-wrap: nowrap!important;
      flex-wrap: nowrap!important;
  background: #eee!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry .InputField.SearchForm.horizontal-search > input {
  padding: 0!important;
  width: 100%!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry .InputField.SearchForm.horizontal-search .Search {
  background: #eee!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry .InputField.SearchForm.horizontal-search .Search::-webkit-input-placeholder {
  color: #00594c!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry .InputField.SearchForm.horizontal-search .Search::-moz-placeholder {
  color: #00594c!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry .InputField.SearchForm.horizontal-search .Search:-ms-input-placeholder {
  color: #00594c!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry .InputField.SearchForm.horizontal-search .Search::-ms-input-placeholder {
  color: #00594c!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry .InputField.SearchForm.horizontal-search .Search::placeholder {
  color: #00594c!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry .InputField.SearchForm.horizontal-search .search-button {
  opacity: 1!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry .InputField.SearchForm.horizontal-search .SearchIcon {
  background: none!important;
  position: relative!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry .InputField.SearchForm.horizontal-search .SearchIcon::before {
  content: ''!important;
  border: 2px solid #00594c!important;
  width: 12px!important;
  height: 12px!important;
  display: block!important;
  border-radius: 50%!important;
}

.Header.HorizontalNavBar .SizeContainer .SearchElement .Entry .InputField.SearchForm.horizontal-search .SearchIcon::after {
  content: ''!important;
  height: 6px!important;
  display: block!important;
  width: 2px!important;
  background: #00594c!important;
  position: absolute!important;
  bottom: -2px!important;
  -webkit-transform: rotate(-45deg)!important;
      -ms-transform: rotate(-45deg)!important;
          transform: rotate(-45deg)!important;
  right: 0!important;
}

.de_epages-remotesearchUiSuggest-box.Header {
  background: transparent!important;
}

html body .GeneralLayout .HorizontalNavBar .BasketBox {
  padding-bottom: 0!important;
  padding-top: 9px!important;
  -webkit-box-ordinal-group: 4!important;
      -ms-flex-order: 3!important;
          order: 3!important;
  max-width: 30px!important;
}

html body .GeneralLayout .HorizontalNavBar .BasketBox span {
  display: -webkit-box!important;
  display: -ms-flexbox!important;
  display: flex!important;
  -webkit-box-align: center!important;
      -ms-flex-align: center!important;
          align-items: center!important;
  font-size: 0!important;
}

.Header .BasketBox span:last-child::after {
  width: 8px!important;
  height: 5px!important;
  left: 4px!important;
  top: -5px!important;
}

.Header .BasketBox span:last-child::before {
  height: 20px!important;
  width: 16px!important;
}

.Header.HorizontalNavBar .SizeContainer .ShopLogo {
  -webkit-box-ordinal-group: 2!important;
      -ms-flex-order: 1!important;
          order: 1!important;
  max-width: 45px!important;
}


@media screen and (min-width: 820px) {
  .Header.HorizontalNavBar .SizeContainer {
    -webkit-box-align: start!important;
        -ms-flex-align: start!important;
            align-items: flex-start!important;
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: normal!important;
        -ms-flex-direction: row!important;
            flex-direction: row!important;
  }

  .Header.HorizontalNavBar .SizeContainer > div {
    -webkit-box-flex: 1!important;
        -ms-flex: 1!important;
            flex: 1!important;
  }

  .Header.HorizontalNavBar .SizeContainer .ShopLogo,
  .Header.HorizontalNavBar .SizeContainer > div:first-child {
    -webkit-box-flex: 2!important;
        -ms-flex: 2!important;
            flex: 2!important;
  }

  .Header.HorizontalNavBar .SizeContainer .ShopLogo {
    text-align: center!important;
    max-width: unset!important;
  }

  .Header.HorizontalNavBar .SizeContainer > div:first-child {
    text-align: left!important;
  }

  .Header.HorizontalNavBar .SizeContainer .SearchElement {
    width: auto!important;
    width: 100%!important;
  }

  .Header.HorizontalNavBar .SizeContainer > div {
    display: block!important;
  }

  .Header.HorizontalNavBar .SizeContainer .ShopLogo,
  .Header.HorizontalNavBar .SizeContainer .BasketBox,
  .Header.HorizontalNavBar .SizeContainer .SearchElement {
    -webkit-box-ordinal-group: unset!important;
        -ms-flex-order: unset!important;
            order: unset!important;
  }

  html body .GeneralLayout .HorizontalNavBar .BasketBox {
    max-width: unset!important;
  }

  html body .GeneralLayout .HorizontalNavBar .BasketBox span {
    font-size: inherit!important;
  }
}

/* Front page custom areas */
.custom-module-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.custom-module-wrapper .fp-module {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  cursor: pointer;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  padding: 10px;
  max-width: 1000px;
}

.custom-module-wrapper .fp-module.image-highlight-headline {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.custom-module-wrapper .fp-module.image {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}

.custom-module-wrapper .fp-module.image-headline-text {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

@media screen and (min-width: 670px) {
  .custom-module-wrapper .fp-module {
    -ms-flex-preferred-size: 45%;
        flex-basis: 45%;
    margin: 10px;
    -webkit-transition: 200ms ease-in-out;
    -o-transition: 200ms ease-in-out;
    transition: 200ms ease-in-out;
  }

  .custom-module-wrapper .fp-module.blog:hover {
    -webkit-box-shadow: 0px 0px 4px 2px #00594c1a!important;
            box-shadow: 0px 0px 4px 2px #00594c1a!important;
  }
}

@media screen and (min-width: 1000px) {
  .custom-module-wrapper .fp-module {
    -ms-flex-preferred-size: 27%;
        flex-basis: 27%;
  }

  .custom-module-wrapper .fp-module.image {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }

  .custom-module-wrapper .fp-module.image-headline-text {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
}

.custom-module-wrapper .fp-module img {
  margin-bottom: 10px;
}

.custom-module-wrapper .fp-module a.hidden-link {
  display: none;
}

.custom-module-wrapper .fp-module.image-highlight-headline .image-highlight {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.custom-module-wrapper .fp-module.image-highlight-headline .image-highlight img {
  z-index: 10;
  min-width: 300px;
}

.custom-module-wrapper .fp-module.image-highlight-headline .image-highlight a {
  color: white;
  background: #E8927C;
  margin-top: -22px;
  z-index: 11;
  padding: 2px 8px;
}

.custom-module-wrapper .fp-module.image-highlight-headline.blog .image-highlight a {
  color: white;
  background: #004E42;
  margin-top: -22px;
  z-index: 11;
  padding: 2px 8px;
}

.custom-module-wrapper .fp-module h1,
.custom-module-wrapper .fp-module h2,
.custom-module-wrapper .fp-module h3 {
  font-family: 'Ivar Headline Medium'!important;
  margin: 10px 0!important;
}

/* Category text */
.CategoryList .CategoryBase table.CategoryBaseTable tbody tr td h1,
.CategoryList .CategoryBase table.CategoryBaseTable tbody tr td h2 {
  margin-bottom: 20px!important;
  margin-top: 10px!important;
}

/* Category list */
.ProductListImageBox tbody {
  -webkit-box-pack: flex-start!important;
      -ms-flex-pack: flex-start!important;
          justify-content: flex-start!important;
}

.start-page .ProductListImageBox tbody {
  -webkit-box-pack: center!important;
      -ms-flex-pack: center!important;
          justify-content: center!important;
}

.ProductListImageBox .custom-product-card .InfoArea {
  text-align: left!important;
  -webkit-box-align: start!important;
      -ms-flex-align: start!important;
          align-items: flex-start!important;
  padding-left: 8%!important;
}

.ProductListImageBox .custom-product-card .InfoArea .TopPaddingWide a {
  text-align: left!important;
}

.custom-product-card .AddToBasketButton {
  border-radius: 25px!important;
}

@media screen and (min-width: 800px) {
  .ProductListImageBox .custom-product-card {
    -webkit-transition: 200ms ease-in-out!important;
    -o-transition: 200ms ease-in-out!important;
    transition: 200ms ease-in-out!important;
  }

  .ProductListImageBox .custom-product-card:hover {
    -webkit-box-shadow: 0px 0px 4px 2px #00594c1a!important;
            box-shadow: 0px 0px 4px 2px #00594c1a!important;
  }

  .ProductListImageBox .transparent-background.custom-product-card:hover {
    box-shadow: none!important;
  }

  .ProductListImageBox .custom-product-card {
    position: relative!important;
  }

  .ProductListImageBox .custom-product-card .InfoArea {
    position: unset!important;
  }

  .ProductListImageBox .custom-product-card .AddToBasketButton {
    display: none!important;
  }

  .ProductListImageBox .custom-product-card:hover .AddToBasketButton {
    display: block!important;
    position: absolute!important;
    top: 50%!important;
    left: 50%!important;
    -webkit-transform: translate(-50%,-50%)!important;
        -ms-transform: translate(-50%,-50%)!important;
            transform: translate(-50%,-50%)!important;
    margin-top: 0!important;
  }

  .ProductListImageBox .custom-product-card .AddToBasketButton:hover {
    opacity: 1!important;
  }

}

/* PageSize */
.PagerSizeContainer .Current,
.PagerSizeContainer li:hover {
  background: #00594c!important;
}

/* Product page */
.CustomProductHeadline {
  text-align: center!important;
}

.Middle.ProductPage .ContentArea .ContentAreaWrapper h3 span[itemscope] {
  display: none!important;
}

.ProductPage .ProductDetails .PriceContainer #KCOLink {
  background: none!important;
  padding: 8px 16px!important;
  border: 1px solid #00594c!important;
  color: #00594c!important;
  border-radius: 20px!important;
  margin: 0!important;
  -webkit-transition: 100ms ease-in-out!important;
  -o-transition: 100ms ease-in-out!important;
  transition: 100ms ease-in-out!important;
}

.ProductPage .ProductDetails .PriceContainer #KCOLink:hover {
  background: #00594c!important;
  color: white!important;
}

.ProductPage .ProductDetails .PriceContainer .price-value span {
  font-family: 'Cera Pro Bold'!important;
}

.ProductPage .ProductDetails .PriceContainer .price-value {
  font-size: 48px!important;
  color: #E5554F!important;
}

.ProductPage .PriceContainer .Price {
  margin: 0 0 10px 0!important;
}

.ProductPage .ProductDetails .PriceContainer .ProductShippingMethods,
.ProductPage .ProductDetails .PriceContainer .ReferencePrice,
.ProductPage .ProductDetails .PriceContainer p:first-child {
  font-family: 'Cera Pro Thin'!important;
}

.ProductPage .ProductDetails .PriceContainer p:first-child {
  font-size: 13px!important;
}

.ProductPage .ProductDetails .PriceContainer .ProductShippingMethods {
  margin-top: 10px!important;
}

.ProductDetails .AdditionalLinks.New a.LinkIcon.LinkProductInquiry {
  margin: 10px 0!important;
  font-size: 14px!important;
  border: 1px solid #00594c!important;
  padding: 4px 16px!important;
  border-radius: 20px!important;
  color: #00594c!important;
}

.ProductPage .ProductDetails .PriceContainer .ReferencePrice {
  font-size: 12px!important;
  margin-bottom: 20px!important;
}

.ProductPage #ProductInfoTabs table.UserAttributes {
  margin-top: 20px!important;
}

.ProductPage #ProductInfoTabs .ui-tabs-anchor {
  font-family: 'Cera Pro Bold'!important;
  font-size: 16px!important;
  color: #00594c!important;
}

@media screen and (max-width: 600px) {
  .ProductPage #ProductInfoTabs .ui-tabs .ui-tabs-nav li {
    display: inline-block!important;
    float: none!important;
  }
}

.ProductPage .PriceContainer .AddToBasketButton {
  padding: 4px 16px!important;
}

@media screen and (min-width: 800px) {
  .ProductPage .ProductDetails,
  .ProductPage #ProductInfoTabs,
  .ProductPage #ProductInfoTabs .description {
    margin-bottom: 50px!important;
  }
}

/* Product page Cross selling */
.ProductPage .CrossellingCount {
  margin-top: 30px!important;
}

.ProductPage .CrossellingCount tbody {
  -webkit-box-pack: center!important;
      -ms-flex-pack: center!important;
          justify-content: center!important;
  -webkit-box-align: stretch!important;
      -ms-flex-align: stretch!important;
          align-items: stretch!important;
}

.ProductPage .CrossellingCount tbody td {
  display: -webkit-box!important;
  display: -ms-flexbox!important;
  display: flex!important;
  -webkit-box-orient: vertical!important;
  -webkit-box-direction: normal!important;
      -ms-flex-direction: column!important;
          flex-direction: column!important;
  -webkit-box-align: center!important;
      -ms-flex-align: center!important;
          align-items: center!important;
  -webkit-box-pack: justify!important;
      -ms-flex-pack: justify!important;
          justify-content: space-between!important;
  margin: 10px!important;
  padding: 10px!important;
  -ms-flex-preferred-size: 36%!important;
      flex-basis: 36%!important;
}

.ProductPage .CrossellingCount .CrossellingImageArea {
  width: 100px!important;
  height: 100px!important;
}

.ProductPage .CrossellingCount .CrossellingImageArea a {
  width: 100%!important;
  height: 100%!important;
  position: relative!important;
}

.ProductPage .CrossellingCount .CrossellingImageArea a img {
  position: absolute!important;
  top: 50%!important;
  left: 50%!important;
  -webkit-transform: translate(-50%,-50%)!important;
      -ms-transform: translate(-50%,-50%)!important;
          transform: translate(-50%,-50%)!important;
}

.ProductPage .CrossellingCount .CrossellingInfoArea {
  text-align: left!important;
  width: 80%!important;
  padding: 10px!important;
}

.ProductPage .CrossellingCount .CrossellingInfoArea .Price {
  text-align: left!important;
}

.CrossellingCount .CrossellingInfoArea .Price .price-value span {
  font-family: 'Cera Pro Bold'!important;
}

.ProductPage .CrossellingCount .CrossellingInfoArea a.Action {
  display: none!important;
}

.ProductPage .CrossellingCount .CrossellingInfoArea span.AdditionalInfo {
  display: none!important;
}

/* VariationsTable */
.VariationsTable .AddToBasketForm button.ButtonBasket {
  background: #00594C!important;
}

.VariationsTable .AddToBasketForm .ep-uiSpinner-stepper {
  background: #00594C!important;
}

@media screen and (min-width: 400px) {
  .ProductPage .CrossellingCount tbody {
    -webkit-box-pack: start!important;
        -ms-flex-pack: start!important;
            justify-content: flex-start!important;
  }
}

@media screen and (min-width: 600px) {
  .ProductPage .CrossellingCount tbody td {
    -ms-flex-preferred-size: 26%!important;
        flex-basis: 26%!important;
  }
}

@media screen and (min-width: 800px) {
  .ProductPage .CrossellingCount tbody td {
    -ms-flex-preferred-size: 19%!important;
        flex-basis: 19%!important;
    -webkit-transition: 200ms ease-in-out!important;
    -o-transition: 200ms ease-in-out!important;
    transition: 200ms ease-in-out!important;
  }

  .ProductPage .CrossellingCount tbody td:hover {
    -webkit-box-shadow: 0px 0px 4px 2px #00594c1a!important;
            box-shadow: 0px 0px 4px 2px #00594c1a!important;
  }
}

@media screen and (min-width: 1000px) {
  .ProductPage .CrossellingCount tbody td {
    -ms-flex-preferred-size: 15%!important;
        flex-basis: 15%!important;
  }
}

/* Footer */
.Footer .custom-footer-center .BoxContainer {
  text-align: center!important;
  -webkit-box-align: center!important;
      -ms-flex-align: center!important;
          align-items: center!important;
}

.Footer .custom-footer-center .BoxContainer .ContextBoxBody {
  text-align: center!important;
}

.Footer .PropertyContainer .SizeContainer .BoxContainer .ContextBoxHead {
  margin-bottom: 15px!important;
}

/* Nosto */
.nosto-list a.nosto-product-button-link {
  background: #00594c!important;
  border-radius: 20px!important;
}

.nosto_element .nosto-list .ProductDetls span.Price {
  font-family: 'Cera Pro Bold'!important;
}

.nosto_element .nosto-list .slick-prev,
.nosto_element .nosto-list .slick-next {
  background: none!important;
}

.nosto_element .nosto-list .slick-prev:hover,
.nosto_element .nosto-list .slick-next:hover {
  background: none!important;
}

.nosto_element .nosto-list .slick-prev:before,
.nosto_element .nosto-list .slick-next:before {
  color: #00594c!important;
  opacity: 1!important;
  font-size: 24px!important;
}

.ProductPage .nosto_element h2 {
  text-align: left!important;
  padding-left: 0!important;
}

.nosto_element h2 {
  margin-bottom: 30px!important;
}

/* Browse categories */
.AlsoBrowseThisCat {
  margin: 50px 10px 0 10px!important;
}

/* Custom double area */
.custom-double-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1300px;
  margin: 0 auto;
}

.custom-double-area .imagearea {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 400px;
  width: 100%;
}

.custom-double-area .textarea {
  background: #D1E0D7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 30px;
}

.custom-double-area .textarea,
.custom-double-area .imagearea {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.custom-double-area .textarea h1 {
  font-family: 'Cera Pro Black'!important;
}

.custom-double-area .textarea p {
  color: #006C5B!important;
  text-align: left!important;
}

.custom-double-area .textarea a {
  display: inline-block!important;
  color: white!important;
  border: 1px solid #00594c!important;
  background: #00594c!important;
  padding: 10px 20px!important;
  border-radius: 20px!important;
  font-family: 'Cera Pro Medium'!important;
  margin-top: 20px!important;
}

@media screen and (min-width: 850px) {
  .custom-double-area {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .custom-double-area .imagearea {
    height: 450px;
    padding-top: 0;
  }
}

/* instagram */
.start-page iframe.lightwidget-widget {
  max-width: 1000px!important;
  display: block!important;
  margin: 0 auto!important;
}

/* navbarbottom */
.FooterContainer .NavBarBottom.HorizontalNavBar .PropertyContainer.custom-navbarbottom-center {
  width: 100%!important;
  max-width: 100%!important;
  padding: 0!important;
}

.FooterContainer .NavBarBottom.HorizontalNavBar .PropertyContainer .SizeContainer>div {
  display: block!important;
  width: 100%!important;
  margin: 0!important;
}

.FooterContainer .NavBarBottom.HorizontalNavBar .PropertyContainer.custom-navbarbottom-center .SizeContainer .NavigationText {
  float: none!important;
  margin: 0!important;
  padding:  0!important;
  display: block!important;
  width: 100%!important;
}

.custom-footer-area-white {
  background: white;
  padding: 40px;
}

.custom-footer-area {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.custom-footer-area .upper {
  background: #D1E0D7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}

.custom-footer-area .upper h1 {
  font-size: 32px!important;
  color: #00594c!important;
  max-width: 650px!important;
  padding: 60px 10px!important;
}

.custom-footer-area .upper .imagearea {
  display: none;
}

.custom-footer-area .lower {
  padding: 30px 0;
  font-size: 16px!important;
}

.custom-footer-area .lower #custom-back-to-top {
  padding: 20px;
  cursor: pointer;
  font-family: 'Cera Pro Medium'!important;
}

@media screen and (min-width: 800px) {
  .custom-footer-area .upper .imagearea {
    display: block;
    position: relative;
    -ms-flex-item-align: end!important;
        align-self: flex-end!important;
    width: 400px;
    height: 240px;
  }

  .custom-footer-area .upper .imagearea #upper-person {
    position: absolute;
    bottom: 0;
    left: 0;
  }

  .custom-footer-area .upper .imagearea #upper-logo {
    padding-top: 50px;
    width: 100%;
    max-width: 130px!important;
  }
}

/* Recommend product */
.ListItemProduct .InfoArea.ProductDetail .ListItemProductInfoContainer .HorizontalDisplay.FullSize tbody td .Description {
  padding-left: 20px!important;
}

/* Product is a shop */
.Middle.custom-shop-product table.UserAttributes,
.Middle.custom-shop-product #ProductInfoTabs h2 {
  display: none!important;
}

.custom-shop-product .ProductImage,
.custom-shop-product .ProductRating,
.custom-shop-product .AdditionalLinks,
.custom-shop-product a.epGetEmailNotifikation,
.custom-shop-product #ProductInfoTabs .ui-tabs-nav,
.custom-shop-product .SocialMedia {
  display: none!important;
}

.custom-shop-product .InfoArea {
  float: none!important;
  width: 100%!important;
}

.custom-shop-product #ProductInfoTabs .ui-tabs-panel {
  border-top: 0!important;
}

.custom-shop-product .ListItemCategory .ImageArea {
  max-width: 200px!important;
}

.custom-shop-product .ListItemCategory {
  display: -webkit-box!important;
  display: -ms-flexbox!important;
  display: flex!important;
  -webkit-box-orient: horizontal!important;
  -webkit-box-direction: normal!important;
      -ms-flex-direction: row!important;
          flex-direction: row!important;
  -webkit-box-align: center!important;
      -ms-flex-align: center!important;
          align-items: center!important;
}

/* organic tag */
.UserAttributes td.AttributeLabel.VerticalAlignMiddle.organic-tag + td::before {
  content: ''!important;
  width: 41px!important;
  height: 28px!important;
  background: url('https://vdt.vilkas.fi/VDT/master/life.fi/img/luomu-logo.jpg')!important;
  background-size: contain!important;
  background-repeat: no-repeat!important;
  background-position: center center!important;
  display: inline-block!important;
  vertical-align: middle!important;
}

/* Breadcrumbs */
.ContentArea .BreadcrumbItem:hover, .ContentArea .BreadcrumbItem, .BreadcrumbLastItem {
  font-size: 14px!important;
  color: #00594c!important;
}

.ContentArea .BreadcrumbItem:hover, .ContentArea .BreadcrumbItem {
  background: none!important;
  margin: 0!important;
  padding: 0!important;
}

.ContentArea .BreadcrumbItem::after {
  content: '>'!important;
  margin: 0 5px!important;
}

/* Blog */
.custom-blog-page .BlogListItem {
  max-width: 100%!important;
}

.custom-blog-page .BlogListItem .Message h1, .custom-blog-page .BlogListItem .Message h2 {
  margin: 20px 0 10px 0!important;
}

.custom-blog-page .ShoppingListIcon {
  display: none!important;
}
